﻿
body { font-size: 12px; background-color: #ebebeb; margin: 0px; padding: 0px; font-family: 微软雅黑; }
div, ul, li, dl, dt, dd, ol, img, h1, h2, h3, h4, h5, h6, form, input, p { margin: 0px; padding: 0px; }
li, ol, ul { list-style-type: none; }
a { text-decoration: none; }

/*工艺列表样式开始*/
.topt { width: 100%; }
.topt img { width: 100%; }
.sp01 { color: #5c5c5c; font-size: 20px; font-weight: bold; height: 40px; line-height: 35px; width: 95%; margin: 0 auto; }
.tjgy { width: 95%; margin: 0 auto; background-color: #fff; margin-bottom: 10px; }
.tjgy .limg { width: 40%; margin: 10px; float: left; }
.tjgyl { width: 52%; float: right; background-color: #fff; }
.tjgyl b { font-size: 18px; height: 25px; line-height: 25px; }
.tjgyl span { line-height: 22px; height: 22px; font-size: 1.3em; }
.ftb img { height: 21px; margin-left: 10px; }

.zlst { width: 96%; margin: 0 auto; }
.wkl, .wkr { width: 48%; float: left; margin-bottom: 10px; background-color: #696969; height: 220px; }
.wkr { margin-left: 4%; }
.wi { width: 100%; margin-bottom: 13px; }
.wnam { font-size: 1.6em; color: #fff; height: 35px; line-height: 35px; width: 100%; text-align: center; }
#dltc { height: 200px; background-color: #99cdff; text-align: center; }
#dltc img { width: 50%; margin-top: 20px; }
#overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.6; filter: alpha(opacity=60); display: block; z-index: 10004; }
.totit { position: absolute; margin: 26px 0 0 9%; font-size: 2.8em; font-weight: bold; color: #fff; }
.totit2 { position: absolute; margin: 65px 0 0 4%; font-size: 1.0em; font-weight: bold; color: #fff; }
.btfs { position: absolute; width: 30%; margin-left: 65%; margin-top: 20px; }
.btfs img { width: 100%; }
.toim { position: fixed; z-index: 10005; margin-left: 5%; width: 100%; }
.toim .bc { width: 90%; }
.toim .yztx { position: absolute; margin-left: 5.5%; width: 15%; }
.toim .yztx img { width: 100%; }
.toim .yztx p { color: #fff; line-height: 30px; width: 100%; text-align: center; }
.toim .clp { position: absolute; margin-left: 17%; width: 40%; margin-top: 300px; }
.toim .clp input { width: 100%; font-size: 1.2em; color: #999; }
.toim .cli { position: absolute; margin-left: 62%; width: 10%; }
.toim .cli img { width: 100%; }
.toim .fsgx { position: absolute; margin-left: 8%; width: 100%; }
.toim .fsgx p { line-height: 22px; }
.toim .fsgx .bttj { width: 40%; margin-left: 15%; }
.toim .fsgx .bttj img { width: 100%; }

.xvdp { position: absolute; z-index: 1000; width: 48%; margin-left: 25%; }

.bcop { position: fixed; z-index: 10006; margin-left: 85%; width: 12%; margin-top: 15px; }
.bcop img { width: 100%; }
.btfx { height: 50px; line-height: 50px; margin-bottom: 30px; }
/*工艺列表样式结束*/

/*首页样式*/
.dtop { width: 100% }
.dtop img { width: 100% }

.bt01 { width: 98%; margin: 0 auto; margin-top: 10px; }
.bt01 img { width: 100%; }

.bt02 { width: 98%; margin: 0 auto; margin-top: 15px; }
.bt021 { width: 48%; float: left; margin-bottom: 15px; }
.bt021 img { width: 100%; }
.bt022 { width: 48%; float: right; }
.bt022 img { width: 100%; }

.bt03 { width: 98%; margin: 0 auto; }
.bt03 img { width: 100%; }


.bt04 { width: 98%; margin: 0 auto; margin-top: 15px; }
.bt041 { width: 32.6%; float: left; margin-bottom: 15px; }
.bt041 img { width: 100%; }
.bt042 { width: 63.4%; float: right; }
.bt042 img { width: 100%; }

.bt05 { width: 98%; margin: 0 auto; }
.bt05 img { width: 100%; }


.btqh { width: 100%; text-align: center; height: 40px; line-height: 40px; margin-top: 10px; }
.btqh a { font-size: 16px; color: #000; }

.btn { position: fixed; bottom: 0px; width: 100%; z-index: 1000; }
.btn ul { width: 100%; z-index: 1000; background-color: #fff; }
.btn ul li { width: 20%; float: left; text-align: center; }
.btn ul li img { width: 30%; margin-top: 5px; }
.btn ul li p { line-height: 22px; font-size: 1.2em; color: #747474; }
.btn ul .buon { background-color: #f4f4f4; }

.bjccz { width: 100%; height: 100%; position: fixed; top: 0; right: 0; z-index: 5444; display: none; }
.cenCode { background-color: #fff; width: 70%; height: 300px; position: absolute; top: 70px; left: 15%; z-index: 5555; display: none; }
.cenCode img { width: 80%; margin-left: 10%; margin-top: 10px; }
/*首页样式结束*/


/*视频播放页面开始*/
.topMu { width: 100%; }
.topMu ul { width: 100%; border-spacing: 0px; border: 1px solid #B2B3AE; border-right: 0px; border-left: 0px; height: 41px; border-collapse: collapse; }
.topMu ul li { float: left; background-color: #fff; text-align: center; line-height: 41px; border-right: 1px solid #B2B3AE; font-size: 18px; color: #545454; }
.topMu ul li a { color: #545454; }
.topMu ul .lion a { color: #3293be; }

.ctil { line-height: 45px; font-size: 18px; color: #545454; width: 100%; border-bottom: 1px solid #B2B3AE; text-indent: 10px; }
.ctil2 { line-height: 45px; font-size: 18px; color: #545454; width: 100%; border-bottom: 1px solid #B2B3AE; background-color: #fff; }
.ctil2 img { width: 30px; height: 30px; float: left; margin-top: 6px; margin-left: 10px; }
.ctil2 span { float: left; }
.ctil2 span a { color: #000; }

.Pvideo { background-color: #000; width: 100%; }
#video { position: relative; width: 95%; margin: 0 auto; padding-top: 15px; padding-bottom: 15px; }

.vbtn { position: fixed; bottom: 0px; width: 100%; z-index: 1000; background-color: #4b5e6f; height: 43px; }
.vbtn ul { width: 100%; border-spacing: 0px; border-collapse: collapse; height: 43px; }
.vbtn ul li { float: left; background-color: #4b5e6f; text-align: center; line-height: 30px; border-right: 1px solid #fff; font-size: 18px; color: #fff; margin-top: 8px; }
.vbtn ul li a { color: #fff; }

.rcon { width: 95%; margin: 0 auto; margin-top: 20px; font-size: 16px; line-height: 20px; margin-bottom: 55px; }

.smwsgd { width: 70%; float: right; }
.smwsgd img { width: 100%; }

.ctst { position: absolute; margin-top: -242px; width: 93%; position: absolute; z-index: -1; margin-left: 5%; display: none; }
.ctst .ctstnr { background-color: #bbe9ff; height: 150px; text-align: center; }
.ctst img { width: 100%; }
.ctstnr a { color: #fff; background-color: #cecfcf; padding: 5px 3px; line-height: 30px; }
.ctstnr .xz { background-color: #3dc1ff; }
.ctstnr img { width: 90%; }
/*视频播放页面结束*/

/*图片列表开始*/
.imgl { width: 95%; margin: 0 auto; }
.imgl ul { width: 100%; }
.imgl ul li { width: 48%; float: left; margin-left: 2%; margin-top: 10px; }
.imgl ul li img { width: 100%; }

.ibt { width: 100%; height: 45px; text-align: center; color: #000; line-height: 45px; font-size: 14px; }
/*图片列表结束*/

/*日志样式开始*/
.logl { width: 95%; margin: 0 auto; margin-bottom: 55px; }
.logl .itj { width: 20%; margin-left: 40%; margin-top: 200px; }
.ltitle { width: 100%; text-align: center; font-size: 18px; height: 45px; line-height: 45px; color: #000; }
.lcon { width: 100%; line-height: 20px; color: #000; font-size: 16px; }
#ltitle { height: 25px; line-height: 25px; width: 95%; margin-top: 10px; }
#lta { width: 95%; margin-left: 2.1%; }
.bttj { width: 100%; text-align: center; margin-top: 10px; }
.bttj input { width: 20%; }
/*日志样式结束*/

/*评价样式开始*/
.atil { line-height: 45px; font-size: 18px; color: #545454; width: 100%; text-indent: 10px; }
.asscon { width: 90%; background-color: #fff; margin: 0 auto; }
.ast { text-indent: 5px; height: 40px; line-height: 40px; font-size: 16px; }
.ast img { width: 30px; height: 30px; float: left; margin-top: 6px; }
.ast span { float: left; }

.astw { width: 100%; text-indent: 5px; height: 40px; line-height: 40px; font-size: 16px; }
.astw .ckxq { width: 30%; height: 40px; line-height: 40px; float: right; text-align: center; border-left: 1px solid #B2B3AE; }
.astw .ckxq a { color: #000; }

.aspn { font-size: 20px; line-height: 20px; float: left; font-weight: bold; color: #DD5400; }
.pjl { display: none; }
.pjl table tr td { font-size: 12px; }

.ascon { width: 95%; padding: 20px 0; line-height: 22px; font-size: 18px; margin: 0 auto; }
.ascon .tjbt { width: 50%; margin-left: 25%; height: 35px; margin-top: 10px; background: #C83A39; border: none; font-family: 微软雅黑; font-size: 16px; color: #fff; }
.btms { margin-bottom: 60px; }

.ctja { width: 94%; margin: 0 auto; }
.ctja img { width: 100%; }

.user_rate { font-size: 7px; position: relative; padding: 15px 0; margin-top: 4px; _margin-top: -8px; width: 10px; }
.user_rate p { width: 19px; }
.user_rate p span.s { font-size: 18px; line-height: 30px; float: left; font-weight: bold; color: #DD5400; }
.user_rate p span.g { font-size: 11px; display: block; float: left; color: #DD5400; }
.big_rate_bak { width: 100px; height: 20px; overflow: hidden; text-align: left; position: absolute; top: 3px; left: 10px; display: inline-block; background: url(/apphtml/images/b_star_big.png) left -20px repeat-x; background-color: #fff; }
.big_rate_up { width: 20px; height: 20px; position: absolute; top: 0; left: 0; background: url(/apphtml/images/b_star_big.png) left top; background-color: #fff; }

#starDiv b { display: inline-block; width: 20px; float: left; height: 20px; position: relative; z-index: 1000; cursor: pointer; overflow: hidden; }

.user_rate1 { font-size: 7px; position: relative; padding: 5px 0; width: 130px; }
.user_rate1 p { width: 19px; float: right; }
.big_rate_bak1 { left: 0; width: 100px; height: 20px; overflow: hidden; text-align: left; position: absolute; top: 1px; display: inline-block; background: url(/apphtml/images/b_star_big.png) left -20px repeat-x; }
.big_rate_up1 { width: 0px; height: 20px; position: absolute; top: 0; left: 0; background: url(/apphtml/images/b_star_big.png) left top; }

.user_rate2 { font-size: 7px; position: relative; padding: 5px 0; width: 130px; }
.user_rate2 p { width: 19px; float: right; }
.big_rate_bak2 { left: 0; width: 100px; height: 20px; overflow: hidden; text-align: left; position: absolute; top: 1px; display: inline-block; background: url(/apphtml/images/b_star_big.png) left -20px repeat-x; }
.big_rate_up2 { width: 0px; height: 20px; position: absolute; top: 0; left: 0; background: url(/apphtml/images/b_star_big.png) left top; }

.user_rate3 { font-size: 7px; position: relative; padding: 5px 0; width: 130px; }
.user_rate3 p { width: 19px; float: right; }
.big_rate_bak3 { left: 0; width: 100px; height: 20px; overflow: hidden; text-align: left; position: absolute; top: 1px; display: inline-block; background: url(/apphtml/images/b_star_big.png) left -20px repeat-x; }
.big_rate_up3 { width: 0px; height: 20px; position: absolute; top: 0; left: 0; background: url(/apphtml/images/b_star_big.png) left top; }

.user_rate4 { font-size: 7px; position: relative; padding: 5px 0; width: 130px; }
.user_rate4 p { width: 19px; float: right; }
.big_rate_bak4 { left: 0; width: 100px; height: 20px; overflow: hidden; text-align: left; position: absolute; top: 1px; display: inline-block; background: url(/apphtml/images/b_star_big.png) left -20px repeat-x; }
.big_rate_up4 { width: 0px; height: 20px; position: absolute; top: 0; left: 0; background: url(/apphtml/images/b_star_big.png) left top; }

.user_rate5 { font-size: 7px; position: relative; padding: 5px 0; width: 130px; }
.user_rate5 p { width: 19px; float: right; }
.big_rate_bak5 { left: 0; width: 100px; height: 20px; overflow: hidden; text-align: left; position: absolute; top: 1px; display: inline-block; background: url(/apphtml/images/b_star_big.png) left -20px repeat-x; }
.big_rate_up5 { width: 0px; height: 20px; position: absolute; top: 0; left: 0; background: url(/apphtml/images/b_star_big.png) left top; }

/*评价样式结束*/

/*工地列表页开始*/
.jldv { width: 96%; margin: 0 auto; }
.jldv ul { width: 100%; }
.jldv ul li { width: 100%; border-bottom: 1px solid #c2c6c5; margin-top: 10px; padding-bottom: 7px; }
.jldv .rig { float: left; width: 33%; margin-right: 2%; }
.jldv .rig img { width: 100%; }
.jldv .lig { width: 100%; }
.jldv .lig span { width: 100%; font-size: 14px; line-height: 20px; color: #545454; }
.jldv .lig b { font-size: 14px; font-weight: normal; line-height: 20px; color: #545454; }
.jldv .lig .jpr { color: #979797; }
.jldv .lig span b { color: #ed8812; font-size: 14px; }
.jldv .lig span b img { float: left; }
.jldv .lig span samp { float: left; }
/*工地列表结束*/


/*个人中心开始*/
.inctop img { width: 100%; }
/*个人中心结束*/


/*****什么是网上工地*****/
.JJAsk { width: 96%; margin: 0 auto; margin-bottom: 50px; margin-top: 60px; }
.JJAsk img { width: 100%; margin-top: 10px; }
.JJAsk p { font-size: 14px; line-height: 22px; }
.servicea1 { height: 30px; line-height: 30px; font-size: 1.8em; font-weight: bold; color: #3e4347; font-family: "微软雅黑"; margin-top: 20px; }
.JJAsk #video { width: 100%; }
.vbtns { position: fixed; top: 0px; width: 100%; z-index: 1000; background-color: #27303f; height: 43px; }
.vbtns ul { width: 100%; border-spacing: 0px; border-collapse: collapse; height: 43px; }
.vbtns ul li { float: left; background-color: #27303f; text-align: center; line-height: 30px; border-right: 1px solid #fff; font-size: 18px; color: #fff; margin-top: 8px; }
.vbtns ul li a { color: #fff; }

.vbtnt { position: fixed; bottom: 0px; width: 100%; z-index: 1000; }
.vbtnt ul { width: 100%; bottom: 0px; }
.vbtnt ul li { float: left; text-align: center; width: 50%; }
.vbtnt ul li img { width: 100%; }

.ttoti { width: 100%; margin: 0 auto; height: 30px; line-height: 30px; font-size: 1.8em; font-weight: bold; color: #3e4347; font-family: "微软雅黑"; text-align: left; }
.ttotit { width: 100%; margin: 0 auto; height: 22px; line-height: 22px; font-size: 12px; color: #909090; font-family: "微软雅黑"; text-align: left; margin-bottom: 15px; }
.ttotit a { color: #909090; font-family: "微软雅黑"; }

.wybm01 { width: 100%; color: #48892d; font-size: 1.3em; line-height: 55px; text-align: center; font-weight: bold; }
.wybm02 { width: 100%; color: #48892d; font-size: 1.4em; line-height: 55px; text-align: left; font-weight: bold; margin-top: 10px; }
.JJAsk .ipt01 { border: 1px solid #bcbcbc; width: 100%; height: 35px; padding: 5px 0 5px 10px; font-size: 14px; margin-top: 15px; }

/*****视频播放******/
.JJVideo { width: 96%; margin: 0 auto; margin-bottom: 50px; margin-top: 45px; }
.VideoPaly { width: 100%; background: #000; }

.jvdct { width: 96%; margin: 0 auto; margin-top: 55px; }
.jvdc { width: 100%; background: #000; }
.irg { width: 100%; background: #000; margin-bottom: 49px; }
.irg ul { width: 96%; margin: 0 auto; }
.irg li { background-color: #444444; margin-top: 10px; }
.irg li img { border: 1px solid #CCCCCC; }
.irg li a { text-decoration: none; }



/******登录******/
.logtest { width: 92%; margin: 0 auto; background-color: #fff; height: 160px; margin-top: 15px; border: 0; }
.logtest table { width: 92%; margin-left: 4%; border-spacing: 0px; }
.logtest table tr { border-collapse: collapse; }
.logtest table td { font-size: 18px; border-bottom: 1px solid #efefef; padding-top: 15px; height: 50px; color: #000; }
.logtest table input { border: 0; width: 30px; line-height: 30px; width: 90%; font-size: 16px; }
.logtj { width: 92%; margin: 0 auto; }
.logtj img, .dlcs { width: 100%; margin-top: 20px; }
.logbt { width: 92%; margin-left: 4%; border-top: 1px solid #dfdfdf; height: 100px; }
.logbttext { color: #000; font-size: 14px; width: 110px; text-align: center; margin: 0 auto; margin-top: -8px; background-color: #f8f8f8; }
.logbtImg { width: 12%; margin: 0 auto; }
.logbtImg img { width: 100%; margin-top: 20px; }
.hwyz { background-color: #f25722; font-size: 12px; color: #fff; height: 35px; line-height: 35px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.hwyzs { background-color: #f2f2f2; font-size: 12px; color: #dfdfdf; height: 35px; line-height: 35px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/*****VIP特权***/
.viptx { position: absolute; margin: 46px 0 0 22%; }
.vipbj { width: 100%; margin-bottom: 70px; }
.vipbj img { width: 100%; }
.tjf { position: absolute; margin-left: 14%; width: 86%; }
.tjf input { width: 46%; font-size: 14px; color: #999; float: left; border: 0; height: 30px; }
.tjf img { width: 43%; margin-left: 2%; margin-top: -3px; }

.btb { width: 100%; bottom: 0; position: fixed; }

/*******装修公司首页*******/
.inc01 { width: 97%; margin: 0 auto; padding-top: 6px; }
.inc01 .toplf { width: 33%; float: left; }
.inc01 .toplf img { width: 100%; }
.inc01 .toplf p { line-height: 26px; font-size: 1.2em; }
.inc01 .toplr { width: 64%; float: right; }
.topkb { text-align: left; }
.inc01 .toplf .lxt img { width: 35%; }

.inca01 { width: 100%; }
.inca01 .ygtimg { width: 100%; }
.inca01 .bca2 { background-color: #e5e5e5; height: 40px; line-height: 40px; color: #8b8b8b; font-size: 1.3em; }
.inca01 .bca3 { float: right; margin-right: 20px; }
.inca01 .bca4 { position: absolute; float: right; width: 95%; margin-top: -108px; }
.inca01 .bca4 img { float: right; width: 23%; }
.inca01 .bca5 { float: right; width: 72%; color: #fff; font-weight: bold; margin-top: 22px; margin-right: 3%; }
.inca01 .bca5 p { line-height: 22px; text-align: right; }

.xinxinModle { background: url("/Images/YouHui/Grade.gif") repeat-x scroll 0 0 transparent; border: 0 none; clear: none; display: block; float: left; height: 15px; margin-left: 1px; width: 16px; }

.inc02 { width: 97%; margin: 0 auto; margin-top: 6px; }
.inc02 img { width: 26%; float: left; }
.inc02 .cc01 { margin-left: 2%; }
.inc02 .cca01 { margin-left: 2%; width: 44%; }

.inc03 { width: 97%; margin: 0 auto; margin-top: 6px; }
.inc03 .cc02 { width: 26%; float: left; margin-right: 2%; }
.inc03 .cc03 { width: 72%; overflow: hidden; }

.inc04 { width: 97%; margin: 0 auto; margin-top: 6px; margin-bottom: 10px; }
.inc04 .inc04l { width: 49%; float: left; }
.inc04 .inc04r { width: 49%; float: right }
.inc04 .inc04l img { width: 100%; }
.inc04 .inc04r img { width: 100%; }

.inbtc { width: 94%; margin: 0 auto; margin-top: 10px; }
.inbtc img { width: 100%; margin-top: 10px; }

/*装修公司列表*/
.cmdv { width: 96%; margin: 0 auto; }
.cmdv ul { width: 100%; }
.cmdv ul li { width: 100%; border-bottom: 1px solid #c2c6c5; margin-top: 10px; background-color: #fff; }
.cmdv .rig { float: left; width: 27%; margin-right: 2%; background-color: #fff; margin-bottom: 10px; }
.cmdv .rig img { width: 83%; margin: 10px; }
.cmdv .lig { width: 71%; float: right; margin-top: 10px; margin-bottom: 10px; }
.cmdv .lig span { width: 100%; font-size: 16px; line-height: 25px; color: #000; }
.cmdv .lig b { font-size: 18px; line-height: 25px; color: #000; }
.cmdv .lig .lig01 { font-size: 1.1em; color: #b6b6b6; }
.cmdv .lig .jpr { color: #8b8b8b; font-size: 0.9em; }
.cmdv .lig .jpr img { width: 16px; height: 16px; vertical-align: text-bottom; margin-right: 2px; }
.cmdv .lig span b img { float: left; }
.cmdv .lig span samp { float: left; font-size: 13px; }
.cmdv .xinxinModle { background: url("/Images/YouHui/Grade.gif") repeat-x scroll 0 0 transparent; height: 15px; margin-left: 5px; margin-top: 3px; width: 16px; }


/*角色列表*/
.rodv { width: 96%; margin: 0 auto; }
.rodv ul { width: 100%; }
.rodv ul li { width: 100%; border-bottom: 1px solid #c2c6c5; margin-top: 10px; }
.rodv .rig { float: left; width: 30%; margin-right: 2%; margin-bottom: 10px; }
.rodv .rig img { width: 100%; margin-bottom: 10px; }
.rodv .lig { width: 68%; float: right; }
.rodv .lig span { width: 100%; font-size: 16px; line-height: 22px; color: #545454; }
.rodv .lig b { font-size: 18px; font-weight: normal; line-height: 25px; color: #000; }
.rodv .lig .jpr samp { color: #979797; font-size: 0.9em; }
.rodv .lig span b { color: #545454; font-size: 16px; font-weight: bold; }
.rodv .lig span b img { float: left; }
.rodv .lig span samp { float: left; }
.rodv .xinxinModle { background: url("/Images/YouHui/Grade.gif") repeat-x scroll 0 0 transparent; height: 15px; margin-left: 5px; margin-top: 3px; width: 15px; }

/*日志列表*/
.lodv { width: 96%; margin: 0 auto; }
.lodv ul { width: 100%; }
.lodv ul li { width: 100%; border-bottom: 1px solid #c2c6c5; margin-top: 10px; padding-bottom: 10px; }

.lodv .rig { float: left; width: 20%; margin-right: 2%; }
.lodv .rig img { width: 80%; margin-left: 10%; margin-bottom: 5px; }
.lodv .rig p { height: 22px; line-height: 22px; width: 100%; text-align: center; color: #999; line-height: 22px; height: 22px; font-size: 1.2em; }

.lodv .lig { float: right; width: 78%; }
.lodv .lig b { font-size: 18px; font-weight: bold; line-height: 25px; color: #000; }
.lodv .lig p { color: #979797; line-height: 16px; font-size: 1.2em; line-height: 18px; }
.lodv .lig span { width: 100%; line-height: 20px; color: #979797; float: right; font-size: 1.3em; }

.loCon { width: 96%; margin: 0 auto; }
.loCon h2 { line-height: 33px; height: 33px; width: 100%; }
.loCon p { line-height: 20px; }
.loCon img { width: 100%; }
.loCon .sti { color: #666; font-size: 1.2em; line-height: 18px; }
.loCon .inr { color: #9d9d9d; line-height: 22px; font-size: 12px; margin-bottom: 10px; }
#cas img { width: 100%; }



/**案例列表***/
#main { float: left; width: 98%; float: left; margin-top: 10px; margin-left: 2%; }
.item { width: 29%; float: left; display: inline; margin-top: 5px; margin-bottom: 5px; margin-left: 1%; position: relative; background-color: #fff; box-shadow: 0 1px 3px rgba(34, 25, 25, 0.2); -webkit-box-shadow: rgba(34, 25, 25, 0.2) 0px 1px 3px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.D_img { width: 90%; height: auto; display: block; }
.item img { border: none; width: 96%; margin: 0 auto; }
.D_txt { width: 100%; line-height: 25px; height: 25px; color: #666; color: #646464; font-size: 1.2em; text-indent: 5px; }

/**案例详情**/
.CaseTop { width: 100%; height: 65px; }
.CaseTop .ctleft { width: 7%; margin: 10px 0 0 3%; float: left; }
.CaseTop .ctleft img { width: 100%; margin-top: 5px; }
.CaseTop .ctrig { width: 50%; float: right; margin: 15px 3% 0 0; }
.CaseTop .ctrig .crimg1 { float: right; width: 50%; margin: 0px 5px 0 0; }
.CaseTop .ctrig .crimg2 { float: right; width: 17%; }
.CaseTop .ctrig { float: right; }
.CaseCon { background-color: #000; }
.btc { color: #fff; width: 100%; text-align: center; font-weight: bold; line-height: 23px; }
.btc2 { color: #000; width: 100%; font-weight: bold; line-height: 23px; background-color: #fff; padding: 5px 0; }
.lctx { width: 15%; float: left; margin-left: 5%; }
.lctx img { width: 100%; }
.rctx { width: 75%; float: left; margin-left: 5%; margin-top: 7px; }
.rctx p { line-height: 18px; }
.rctx img { float: left; margin-top: 3px; margin-right: 5px; }
.rctx span { float: left; color: #a7a7a7; }

.cjl { position: absolute; margin-left: 78%; width: 20%; }
.cjl #tcy img { width: 100%; margin-top: -25px; }

/**QQ客服**/
.clkf { width: 100%; }
.clkf img { width: 100%; }
.liqq { width: 30%; position: absolute; margin-left: 35%; margin-top: 70px; }
.liqq img { width: 100%; }
.lite { position: absolute; width: 84%; color: #fff; margin-left: 8%; font-weight: bold; line-height: 25px; margin-top: 270px; }


/**360问题查杀首页**/
.tcti { position: absolute; margin: 123px 0 0 37%; font-size: 4.5em; font-weight: bold; color: #fff; }
.tcti1 { position: absolute; margin: 180px 0 0 37%; font-size: 1.1em; font-weight: bold; color: #fff; }
.tcti2 { position: absolute; margin: 135px 0 0 55%; font-size: 1.2em; font-weight: bold; color: #fff; line-height: 20px; }

.tctul { width: 100%; background-color: #fff; margin-bottom: 55px; }
.tctul ul { width: 100%; background-color: #fff; }
.tctul ul li { width: 49.5%; float: left; font-size: 1.1em; font-weight: bold; height: 55px; line-height: 55px; color: #666666; border-bottom: 2px solid #e0e0e0; }
.tctul ul .rl { border-right: 2px solid #e0e0e0; }
.tctul ul li img { width: 30px; height: 30px; margin-top: 15px; float: left; margin-left: 20%; margin-right: 10px; }

.tctbt { width: 100%; background-color: #3b3f41; bottom: 0px; height: 55px; position: fixed; }
.tctbt ul { width: 100%; z-index: 1000; background-color: #3b3f41; }
.tctbt ul li { width: 25%; float: left; text-align: center; }
.tctbt ul li img { width: 30%; margin-top: 8px; }
.tctbt ul li p { line-height: 22px; font-size: 1.2em; color: #fff; font-weight: bold; }

/**360工地体检**/
.tcty3 { height: 65px; background-color: #5da83a; width: 100%; color: #fff; font-weight: bold; }
.tcty3 div { width: 90%; margin-left: 5%; line-height: 22px; padding-top: 10px; }
.tcty { position: absolute; margin: 63px 0 0 37%; font-size: 4.5em; font-weight: bold; color: #fff; }
.tcty1 { position: absolute; margin: 120px 0 0 37%; font-size: 1.1em; font-weight: bold; color: #fff; }
.tcty2 { position: absolute; margin: 75px 0 0 55%; font-size: 1.2em; font-weight: bold; color: #fff; line-height: 20px; }

/**装修公司底部悬浮报名**/
.bh { height: 52px; }
.cbtm { width: 100%; height: 50px; position: fixed; bottom: 0; z-index: 10000; }
.cbtb { background-color: #464445; width: 100%; height: 50px; position: absolute; z-index: 9999; filter: Alpha(Opacity=90); opacity: 0.9; }
.cbtm .cbtl { width: 55%; float: left; z-index: 10001; position: absolute; }
.cbtm .cbtl img { width: 100%; margin: 6px 0 0 7%; z-index: 10001; }
.cbtm .cbtr { width: 50%; z-index: 10001; position: absolute; margin-left: 50%; }
.cbtm .cbtr img { float: right; width: 20%; margin: 8px 8% 0 0; z-index: 10001; }

.cbtm .cbtl2 { width: 65%; float: left; z-index: 10001; position: absolute; z-index: 11111; }
.cbtm .cbtl2 input { width: 53%; margin: 6px 0 0 3%; z-index: 10001; float: left; height: 37px; line-height: 37px; background-color: #bebcbd; border: 0; color: #000; font-size: 14px; }
.cbtm .cbtl2 #cwfs, .cbtm .cbtl2 #btmbm { width: 40%; margin: 6px 0 0 4%; z-index: 10001; float: right; background: url(/apphtml/image/btn_ksbm.png); background-size: 100% 100%; }

.cbttc { width: 100%; margin: 0 auto; margin-top: 10px; text-align: center; }
.cbttc img { width: 15%; margin: 0 auto; }
.cbttc a { color: #666; }

/***装修公司新底部***/
#wdl { width: 100%; background: #f4f4f4; position: fixed; bottom: 0; height: 42px; z-index: 1000; }
.wdl_left { width: 100%; float: left; height: 100%; }
.wdl_left img { width: 30px; height: 30px; margin: 5px 0 0 5px; border: 1px solid #d0d0d0; border-radius: 5px; }
.wdl_left .rta { display: block; float: right; width: 40%; border: 1px solid #d0d0d0; color: #555; text-align: center; border-radius: 5px; height: 30px; line-height: 30px; width: 90px; margin: 5px 0 0 5px; }
.wdl_left .rta:hover { color: #fff; background: #ff4444; }
.wdl_left .dtip { float: right; width: 100px; margin-right: 5px; height: 25px; line-height: 25px; border-radius: 3px; border: 0; margin-top: 8px; text-indent: 5px; border: 1px solid #d1d1d1; }
.wdl_left .dtib { float: right; width: 60px; background: #ff4444; border: 0; color: #fff; height: 25px; line-height: 25px; border-radius: 3px; margin-right: 5px; margin-top: 8px; }

/**案例列表**/
.Saleu { width: 98%; margin: 0 auto; }
.Saleu ul { width: 100%; }
.Saleu ul li { width: 100%; margin: 0 0 10px 0; background-color: #fff; padding: 8px 0; }
.Saleu li .sal { width: 40%; float: left; }
.Saleu li img { width: 95%; margin-left: 5%; }
.Saleu li .sar { width: 55%; margin-left: 3%; float: left; }
.Saleu li .sar b { font-size: 1.2em; width: 100%; line-height: 22px; color: #000; }
.Saleu li .sar span { font-size: 1.0em; width: 100%; line-height: 18px; color: #9d9d9d; }
.Saleu li .sar .sdta { font-size: 1.0em; width: 100%; line-height: 18px; color: #9d9d9d; float: right; text-align: right; margin-top: 3px; }

/******施工工艺******/
.DNewsList { width: 94%; margin: 0 auto; }
.DNewsList li .lti { font-size: 18px; line-height: 35px; }
.DNewsList li a { color: #000; }
.DNewsList li { color: #7d7d7d; height: 90px; border-bottom: 1px solid #fff; line-height: 20px; font-size: 15px; margin-top: 10px; padding-bottom: 5px; }
.DNewsList li span { color: #7d7d7d; float: right; margin-right: 5px; }

.CCon { width: 95%; margin: 0 auto; margin-top: 10px; padding: 10px 5px; margin-bottom: 50px; font-size: 15px; }
.CCon h1 { line-height: 40px; height: 40px; }
.CCon p { font-size: 15px; }

/**********工地列表样式***********/
.unit { display: inline; float: left; background: #fff; margin-left: 0.8%; margin-top: 5px; width: 98%; box-shadow: 1px 1px 2px 2px #dedede; }
.unit .img { position: relative; }
.unit .img .col1 { overflow: hidden; margin-top: 15px; }
.unit .img .col1 img { width: 100%; }
.unit .caseTit { padding: 0 10px; line-height: 18px; margin-top: 8px; overflow: hidden; color: #fd7790; font-size: 14px; font-family: 微软雅黑; }
.col1 .cv { width: 100%; line-height: 20px; height: 30px; overflow: hidden; position: absolute; left: 0px; bottom: 0px; background: none repeat scroll 0% 0% #000; display: none; z-index: 999; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.titleMsg { z-index: 999; position: absolute; left: 0px; bottom: 7px; color: #ffffff; margin-left: 15px; font-size: 13px }
.piao { background: url(/apphtml/image/w.png); background-size: 100% 100%; width: 79px; height: 35px; text-align: center; position: absolute; z-index: 999; top: 10px; left: -5px; line-height: 28px; color: #fff; font-size: 15px; font-family: 微软雅黑; }
.piao2 { position: absolute; z-index: 999; top: 10px; right: 15px; width: 35px; height: 35px; }
.unit .caseTit { padding: 0 10px; line-height: 18px; margin-top: 8px; overflow: hidden; color: #fd7790; font-size: 14px; font-family: 微软雅黑; }
.col { color: #fd7790; }
.unit .infoGP { padding: 9px 10px; height: 31px; margin-top: 5px; background: #f7f7f7; border-top: #f2f2f2 1px solid; }
.unit .infoGP .avatar { display: block; width: 30px; height: 30px; overflow: hidden; float: left; }
.unit .infoGP .uName { color: #999; display: inline-block; overflow: hidden; width: 100%; font-size: 14px; float: left; }
.unit .infoGP .vip { width: 20px; }
.unit .infoGP .data { color: #999; height: 31px; line-height: 18px; float: left; padding-left: 15px; width: 80%; }

/**********微信登陆开始**********/
.wdl { width: 100%; text-align: center; }
.wdl img { width: 80%; }
.wdl .dlwz { margin-top: 15px; }
.wdl .dlwz a { color: #797979; }

.wTop { width: 95%; margin: 0 auto; margin-top: 20px; }
.wTop img { width: 22%; vertical-align: top; margin-right: 3%; float: left; }
.wTop h3 { font-size: 1.6em; font-weight: normal; }
.wTop p { font-size: 1.0em; color: #999; line-height: 17px; }

.jjxz01 { background-color: #B1B1B1; padding: 10px 0; float: left; margin-top: 15px; width: 45%; border-right: 1px solid #fff; color: #fff; cursor: pointer; }
.jjxz02 { background-color: #90C6F8; padding: 10px 0; float: left; margin-top: 15px; width: 45%; border-right: 1px solid #fff; color: #fff; cursor: pointer; }
.wnvb { width: 90%; margin: 0 auto; margin-top: 20px; }
.wnvb .ipt { width: 60%; height: 22px; line-height: 22px; }
.wnvb .ipbt { width: 80%; height: 28px; border: 0; background-color: #FB890F; margin-left: 10%; margin-top: 20px; color: #fff; font-weight: bold; font-size: 1.2em; -webkit-appearance: none; }

.wtg { position: absolute; z-index: 9999; right: 10px; top: 20px; }
.wtg a { color: #000; padding: 15px; }

/**********装修公司首页报名开始**********/
.pop { position: fixed; left: 0px; bottom: 0; width: 100%; z-index: 99999; }
.field input { border: 1px solid white; color: #666666; font-family: Arial,Helvetica,sans-serif; font-size: 18px; padding: 4px 5px; outline: none; }
.myej { width: 100%; height: 45px; text-align: center; color: #000; line-height: 45px; font-size: 14px; }
.btnlist { position: fixed; top: 0px; width: 100%; z-index: 1000; }
.btnlist ul { width: 100%; z-index: 1000; background-color: #fff; }
.btnlist ul li { width: 20%; float: left; text-align: center; }
.btnlist ul li img { width: 30%; margin-top: 5px; }
.btnlist ul li p { line-height: 22px; font-size: 1.2em; color: #747474; }
.btnlist ul .buon { background-color: #f4f4f4; }



/*我的e局宝*/
.gs_box { padding: 0px 10px; margin: 10px 0; overflow: hidden; position: relative; }
.gs_box li { border: 1px solid #ddd; background-color: #fff; overflow: hidden; border-radius: 8px; margin: 8px 0; }
.gs_box .linea a { display: table; color: #333; text-decoration: none; font-size: 16px; line-height: 45px; padding-left: 12px; width: 100%; border-bottom: 1px solid #ddd; }
.gs_box .more { background: url("/apphtml/image/add.gif") no-repeat scroll 0px -200px transparent; width: 30px; height: 58px; text-indent: -999em; background-attachment: scroll; position: absolute; right: 10px; }
.login_button { background: none; border: none; font-size: 16px; width: 100px; height: 35px; margin: 5px; background-color: #fff; line-height: 30px; color: #000; font-size: 16px; text-align: center; }
.loginout_button { width: 99%; background: none; border: none; font-size: 16px; height: 35px; margin: 5px; background-color: #dd4422; line-height: 30px; color: #fff; font-size: 16px; text-align: center; }
.head_portrait img { width: 100%; margin-top: 5px; }

/********我的客户*********/
.khxz01 { background-color: #B1B1B1; padding: 10px 0; float: left; margin-top: 15px; width: 23%; border-right: 1px solid #fff; color: #fff; cursor: pointer; }
.khxz02 { background-color: #90C6F8; padding: 10px 0; float: left; margin-top: 15px; width: 23%; border-right: 1px solid #fff; color: #fff; cursor: pointer; }
.ctcon { width: 100%; margin-top: 20px; }
.ctcon .ctcn { width: 94%; background-color: #fff; border-radius: 3px; margin: 0 auto; border: 1px solid #c5c5c5; padding: 6px; margin-top: 10px; color: #000; }
.ctcon .ctcn h3 { line-height: 20px; font-size: 14px; }
.ctcon .ctcn p { line-height: 18px; font-size: 12px; }

.khxq { width: 100%; margin: 0 auto; background-color: #fff; }
.khxq ul { padding-top: 20px; }
.khxq li { width: 90%; margin: 0 auto; height: 45px; line-height: 45px; background-color: #f3f3f3; margin-top: 10px; -webkit-border-radius: 5px; border-radius: 5px; color: #cfcfcf; }
.khxq li input { -webkit-border-radius: 0px; border-radius: 0px; line-height: 35px; width: 75%; background-color: #f3f3f3; float: left; margin-top: 5px; color: #6a6a6a; }
.khxq li .xsz { text-indent: 10px; float: left; color: #6a6a6a; }
.khxq li span { color: Red; }
.khxq li .alq { background: #33b8e5; float: right; width: 25%; text-align: center; height: 30px; line-height: 30px; color: #fff; margin: 8px 10px 0 0; -webkit-border-radius: 5px; border-radius: 5px; }
#btntj { margin: 10px 30%; width: 40%; border-radius: 8px; height: 35px; line-height: 35px; text-align: center; border: none; background: #33b8e5; color: #fff; outline: none; padding-left: 0px; font-size: 14px; }
.docbottom { position: fixed; bottom: 0; width: 100%; background-color: #f2f2f2; }

/**客户详情弹出**/
.bj { background: rgba(0,0,0,0.6); width: 100%; height: 100%; position: fixed; z-index: 666; top: 0; left: 0; display: none; }
.tc { background: #fff; position: fixed; width: 85%; height: 80%; top: 10%; left: 7.5%; z-index: 667; -webkit-border-radius: 10px; border-radius: 10px; color: #cfcfcf; }
.tctitle { background: #e8e8e8; height: 50px; line-height: 50px; text-align: center; color: #000; font-size: 16px; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; }
.gba { position: absolute; top: -9px; right: -9px; width: 35px; }
.gba img { width: 100%; }
.tcnr { width: 100%; margin-top: 10px; height: 72%; overflow: scroll; }
.tcnr li { width: 80%; margin: 0 auto; clear: both; height: 40px; line-height: 40px; border-bottom: 1px solid #e5e5e5; background: url("/apphtml/images/tanchuang_no.png") no-repeat; background-size: 25px 25px; background-position: right; color: #666666; }
.tcnr .select { background: url("/apphtml/images/tanchuang_zhong.png") no-repeat; background-size: 25px 25px; background-position: right; }
.tcnr li span { color: #666666; margin-left: 5px; }
.tcnr li img { width: 25px; float: right; margin-top: 7.5px; margin-right: 5px; }
.tcqd { position: fixed; bottom: 75px; width: 30%; height: 35px; line-height: 35px; font-size: 14px; display: block; left: 35%; color: #fff; background-color: #33b8e5; text-align: center; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
/******客户详情弹出结束*****/

.tjs { width: 70%; margin-left: 15%; height: 35px; margin-top: 20px; border: 0; background-color: #fb890f; color: #fff; font-weight: bold; font-size: 14px; }
.khbtn { position: fixed; width: 100%; bottom: 0; background-color: #464445; z-index: 1000; }
.khbtn img { width: 11%; margin: 5px auto; margin-right: 7%; float: right; }
.szsj { position: fixed; z-index: -1; }

.khita { width: 100%; line-height: 22px; margin: 10px 0 10px 10px; font-weight: bold; font-size: 14px; }
.khita .btck { width: 22%; margin-left: 10px; }
.khita .xcs { width: 26%; float: right; margin-top: -50px; margin-right: 30px; }
.khita .xcs img { width: 50%; margin-left: 42%; }
.khitb { width: 100%; background-color: #333333; margin-bottom: 20px; }
.khitb ul { width: 100%; padding: 15px 0; }
.khitb ul li { width: 17%; margin-left: 4%; float: left; text-align: center; color: #fff; font-size: 12px; }
.khitb ul li a, .khitb ul li a:hover { color: #fff; font-size: 12px; font-weight: normal; text-shadow: none; }
.khitb ul li img { width: 100%; }
.pfbj { position: fixed; bottom: 70px; right: 20px; width: 20%; }
.pfbj img { width: 100%; }

.khitc { width: 100%; margin-top: 10px; border-bottom: 1px solid #e5e5e5; }
.khitc .khitcl { width: 20%; float: left; }
.khitc .khitcl img { width: 70%; float: right; }
.khitc .khitcr { width: 75%; float: right; margin-right: 2%; }
.khitc .khitcr span { color: #6f7895; }
.khitc .khitcr p { font-size: 12px; line-height: 18px; }
.khitc .khitcr samp { color: #c3c3c3; font-size: 12px; }
.djh:hover { color: #3CC0FF; }

.chouhongbao li { float: left; margin-left: 5%; }
.chouhongbao li a { color: #f1e679; font-size: 14px; font-family: 微软雅黑; }




.bottomfooter { width: 100%; position: fixed; bottom: 0px; }
.bottomfooter ul { width: 100%; }
.bottomfooter ul li { float: left; width: 20%; }
.bottomfooter ul li a { display: block; }

#gslist { background: #908c86; text-align: center; }
#gslist a { display: block; height: 26px; line-height: 26px; color: #fff; border-bottom: 1px solid #fff; }

/*箭头向下*/
.arrow-down { width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #908c86; }


/*搜索栏*/
.header_warp { height: 50px; background: #fff; display: -webkit-box; box-sizing: border-box; overflow: hidden; }
.header_licon { width: 48px; height: 48px; overflow: hidden; }
.header_licon a { display: block; text-align: center; line-height: 48px; color: #fff; }
.header_ctext { -webkit-box-flex: 1; text-align: center; line-height: 48px; color: #fff; }
.header_ricon { width: 48px; height: 48px; overflow: hidden; }
.header_ricon a { display: block; text-align: center; line-height: 48px; color: #fff; }
.serch_warp { margin: 7px 5px; height: 36px; width: 97%; background: #fff; box-sizing: border-box; border-radius: 3px; padding: 2px; overflow: hidden; display: -webkit-box; }
.serch_warp dt { -webkit-box-flex: 1; }
.serch_warp dt input { border: none; line-height: 32px; font-size: 14px; color: #888888; width: 98%; border-radius: 5px; text-indent: 35px; background: #e3e3e3 url(/apphtml/resource/img/search.png)no-repeat 8px 8px; background-size: 18px; }
.serch_warp dd { width: 62px; height: 32px; text-align: center; line-height: 32px; }
.serch_warp dd a { font-size: 14px; color: #fff; display: block; background: #00b8ee; text-decoration: none; border-radius: 5px; height: 34px; line-height: 34px; margin-left: 3px; }
